Preloader problem

Discussion in 'Wii - Hacking' started by Gunfreak11, Aug 17, 2009.

  1. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    1
    Nov 23, 2008
    United States
    Fontana
    When installing preloader .29 on my 4.1u wii, all went to hell. I had upgraded from 3.2u to this with a sig hash patch on 60 by DOP IOS. 4.1 upgrader overwrote all of my CIOSCORP'd ios's.

    After the install (Preloader .29), it came up perfectly, but not the system menu.. It gave me a wierd error (See post 220 at the preloader sticky, I believe thats the one.)... then blacked out to the health screen, which, by pressing A, was corrupted. The same error also occured with the hacks menu, but unlike the system menu, it went back to preloaders main menu.

    What am I doing wrong?!
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    2
    Jul 18, 2008
    United States
    SB
    check and see if your wii's date is not set on april 1st
     
  3. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    1
    Nov 23, 2008
    United States
    Fontana
    It wasn't... Besides, thaf would only give a system menu brick, not the errors I had.
     
  4. Deviyl

    Deviyl GBAtemp Fan

    Member
    1
    Oct 2, 2008
    United States
    Lol. And people wonder why everyone advises against cIOSCorp.

    Well if you can't get into preloader, there's not much you can do from here..
     
  5. Justin121994

    Justin121994 Bitcoin. coinbase.com/andrew

    Member
    2
    Jan 12, 2009
    United States
    Ontario, CA
    Try reinstalling preloader. Go to homebrew channel and reinstall it.
     
  6. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    1
    Nov 23, 2008
    United States
    Fontana
    Tried it before, everything was the same >_>

    Btw, this is to get preloader working. I can easily install 4.1 and fix it.
     
  7. Justin121994

    Justin121994 Bitcoin. coinbase.com/andrew

    Member
    2
    Jan 12, 2009
    United States
    Ontario, CA
    well just install 4.1 and reinstall cioscorp with the new one 0.o
     
  8. Thomas83Lin

    Thomas83Lin Retro Gamer

    Member
    5
    Jul 22, 2009
    United States
    depends on the version of cioscorp your using, the newest versions dont get removed by a update, not saying its your problem cause i dont know

    edit: NVM your talking about wans 4.1 updater not sure about it
     
  9. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    1
    Nov 23, 2008
    United States
    Fontana
    My fault - I should have mentioned that. Does anyone realize what I need to fix?
     
  10. Gunfreak11
    OP

    Gunfreak11 GBAtemp Regular

    Member
    1
    Nov 23, 2008
    United States
    Fontana
    bump. Also, its post 218 in the preloader sticky, not 220
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice